<?xml version="1.0" encoding="utf-8"?>
<resources>
	<data name="PageTitle"><![CDATA[Site Reindex]]></data>
	<data name="TabText.Main"><![CDATA[Reindex]]></data>
	<data name="TabTitle.Main"><![CDATA[Site content reindex]]></data>
	<data name="MasterTitle"><![CDATA[Site Reindex]]></data>
	<data name="Note.BackgroundReindexing"><![CDATA[You can close the browser as soon as you start reindexing. The process will continue in the background.]]></data>
</resources>